## ruby-buftok 0.2.0

=== debian/changelog ===
ruby-buftok (0.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files

  [ Daniel Leidert ]
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root and Testsuite.
    (Build-Depends): Use debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Browser, Vcs-Git): Fix URLs.
    (Depends): Remove interpreter.
  * d/copyright (Format): Fix secure URI.
    (License): Fix field values according to spec and add BDS 2-clause
    license text.
  * d/ruby-buftok.docs: Add README.md.
  * d/watch: Use gemwatch.d.n.
  * d/upstream/: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 06 Feb 2020 17:24:17 +0100

ruby-buftok (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #733855)

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Apr 2014 11:06:14 +0530
