=== debian/control ===
Source: ruby-buftok
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 12), gem2deb
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-buftok
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-buftok.git
Homepage: https://github.com/sferik/buftok
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-buftok
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: extracts token delimited entities from a sequence of arbitrary inputs
 Statefully split input data by a specifiable token
 .
 BufferedTokenizer takes a delimiter upon instantiation, or acts line-based by
 default.  It allows input to be spoon-fed from some outside source which
 receives arbitrary length datagrams which may-or-may-not contain the token by
 which entities are delimited.  In this respect it's ideally paired with
 something like EventMachine.
