=== debian/watch ===
version=3
https://gemwatch.debian.net/buftok .*/buftok-([\d.]*)\.tar\.gz
