=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: ruby-buftok
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12), gem2deb
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), gem2deb
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-buftok
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-buftok.git
 Homepage: https://github.com/sferik/buftok
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-buftok
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${ruby:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: foreign
 Description: extracts token delimited entities from a sequence of arbitrary inputs
  Statefully split input data by a specifiable token
  .
