=== debian/watch ===
version=4
https://github.com/sferik/buftok/tags .*/v?(\d.*)@ARCHIVE_EXT@
